﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="zh">
<head>
    <meta charset="utf-8" />
    <meta content="width=device-width, initial-scale=1.0" name="viewport" />
    @Html.Partial("_Title")

    <link href="~/Theme/Boostrap/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/bootstrap/css/bootstrap-responsive.min.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
    <link href="~/Theme/Customer/Index/style.css" rel="stylesheet" />
    <link href="~/Theme/plugins/jbox-v2.3/jBox/Skins/blue/jbox.css" rel="stylesheet" />
    <link href="~/Theme/plugins/mmgrid/mmPaginator.css" rel="stylesheet" />
    <link href="~/Theme/plugins/mmgrid/mmGrid.css" rel="stylesheet" />

    <script src="~/Theme/Js/jquery-1.8.3.min.js"></script>
    <script src="~/Theme/Boostrap/bootstrap/js/bootstrap.min.js"></script>
    <script src="~/Theme/plugins/jbox-v2.3/jBox/jquery.jBox-2.3.min.js"></script>
    <script src="~/Theme/plugins/jbox-v2.3/jBox/i18n/jquery.jBox-zh-CN.js"></script>

    <script src="~/Theme/Js/moment.js"></script>
    <script src="~/Theme/Js/Common.js"></script>
    <script src="~/Theme/Js/UICommon.js"></script>
    <script src="~/Theme/plugins/mmgrid/mmGrid.js"></script>
    <script src="~/Theme/plugins/mmgrid/mmPaginator.js"></script>
    <script src="~/Theme/Js/app.js"></script>

    <script src="~/Theme/Customer/User/LED.js"></script>
</head>

<body class="fixed-top">
    <div id="container" class="row-fluid @ViewBag.MenuStatus">
        <div id="body">
            <div class="container-fluid">
                <div class="row-fluid">
                    <div class="span12">
                        <div class="widget box light-grey">
                            <div class="widget-title">
                                <h5 name="titles" style="display:none">@ViewBag.Title</h5>
                                <h4 name="title"><i class="icon-globe"></i></h4>
                                <div class="actions toolbar">
                                    <a class="btn btn-primary @ViewBag.Btns.Add" href="javascript:void(0)" data-command="Add"><i class="icon-plus"></i>&nbsp;新增</a>
                                    <a class="btn btn-success @ViewBag.Btns.Dispose" href="javascript:void(0)" data-command="Dispose"><i class="icon-edit"></i>&nbsp;处理</a>
                                    <a class="btn btn-warning @ViewBag.Btns.Del" href="javascript:void(0)" data-command="Delete"><i class="icon-trash"></i>&nbsp;删除</a>
                                </div>
                            </div>
                            <div class="widget-body">
                                <div class="row-fluid">
                                    <form class="form-horizontal" action="javascript:void(0)">
                                        <div class="control-group">
                                            <div data-condition="search">
                                                Ip地址:
                                                <input name="Ip" type="text" class="input-medium" placeholder="Ip地址" />
                                                名称:
                                                <input name="Name" type="text" class="input-medium" placeholder="名称" />

                                                <a class="btn btn-info" href="javascript:void(0)" data-command="search"><i class="icon-search"></i>&nbsp;搜索</a>
                                            </div>
                                        </div>

                                    </form>
                                </div>
                                <div id="tabList" class="row-fluid"></div>
                                <div class="row-fluid" id="mypager" style="vertical-align:top;"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script type="text/javascript">
        $(document).ready(function () {
            console.log("加载js文件");
            LedManager.ToolBar();
        });
    </script>

</body>
</html>
